MINTPY-LOCAL_OSCILATOR_DRIFT(1)

NAME
mintpy-local_oscilator_drift - Local Oscilator Drift (LOD) correction of Envisat

DESCRIPTION
usage: local_oscilator_drift.py [-h] [-o OUTFILE] file range_dist_file

Local Oscilator Drift (LOD) correction of Envisat

  positional arguments:

file
    timeseries / interferograms file, i.e. timeseries.h5

range_dist_file
    Slant range distance file, i.e. inputs/geometryRadar.h5, inputs/geometryGeo.h5 or use range_distance.py to generate it.

  options:

-h, --help
    show this help message and exit

-o OUTFILE, --output OUTFILE
    Output file name for corrected file.

  reference:

    Marinkovic, P., and Y. Larsen (2013), Consequences of long-term ASAR local oscillator frequency decay - An empirical study of 10 years of data, in Living Planet Symposium, Edinburgh, U.K.

  template options:

    ## Local Oscillator Drift (LOD) correction (for Envisat only) ## reference: Marinkovic and Larsen (2013, Proc. LPS) ## automatically applied to Envisat data (identified via PLATFORM attribute) ## and skipped for all the other satellites.

  example:

local_oscilator_drift.py
    timeseries.h5 inputs/geometryRadar.h5

local_oscilator_drift.py
    filt_101020_110220_4rlks.unw inputs/geometryRadar.h5